@import "../utils/variables";
@import "../utils/mixin";


.banner__player-wrap {
  position: absolute;
  max-width: 1800px;
  width: 100%;
  right: -750px;
  height: 920px;
  bottom: 0;

  @include breakpoint($desktop-max) {
    right: -550px;
  }

  @include breakpoint($desktop){
    width: 1300px;
  }

  @include breakpoint($mobile){
    width: 1000px;
    right: -65%;
  }

  @include breakpoint($mobile-min){
    right: -350px;
    width: 870px;
  }
}



.banner__player {
  position: absolute;
  bottom: 0;
  max-width: 1800px;

  @include breakpoint($mobile){
    bottom: 40px;
  }
}


